.tripDays a.print svg {
    vertical-align: middle;
    display: inline-block;
    margin-left: 8px;	
}
.tripDays a.print {
	color:inherit;
	text-decoration:none;
	margin-top:30px;
	margin-bottom:30px;
	display:inline-block;
	color:#757575;
}
.tripDays .day-rap p {
	margin-bottom:0;
}
.tripDays .print,
.tripDays .day-rap {
	position:relative;
	padding-right:165px;
	margin-bottom:30px;
}
.tripDays .day-rap::before {
	content:"";
	position:absolute;
	right:115px;
	width:15px;
	height:15px;
	border:2px solid #a48034;
	border-radius:15px;
	top:2px;
}
.tripDays .days-rap .day-rap:last-child::after {
	display:none;
}
.tripDays .day-rap::after {
	content:"";
	position: absolute;
    width: 1px;
    background: black;
    top: 20px;
    bottom: -32px;
    right: 124px;
}
.tripDays .day-rap .dnum {
	position:absolute;
	right:45px;
	width:63px;
	top:0px;
	font-size:20px;
	font-family:'Simpler-Bold';
	color: #433939;
}
.tripDays .day-rap .dtitle {
	margin-bottom:5px;
	font-size:20px;
	font-family: 'Simpler-Bold';
	color: #433939;
}


.mainContent .trip-info .if-rap img {
	display:block;
	width:100%;
	margin:0 auto 12px;
}
.mainContent .trip-info .if-rap {
	width:104px;
	display:block;
	text-align:center;
	margin-left:25px;
	font-size:16px;
	line-height:18px;
}
.mainContent .trip-info .idetails div {
    position: relative;
    top: 50%;
    transform: translateY(-50%);	
}
.mainContent .trip-info .idetails {
	font-size:28px;
	line-height:35px;
	margin-top:15px;
	height:80px;
}
.mainContent .slogo div {
	position: relative;
    top: 50%;
    transform: translateY(-50%);
    font-size: 17px;
    text-align: center;
    font-family: 'Simpler-Bold';
}
.mainContent .slogo img {
	display: block;
    margin: 0 auto 5px;
	max-height:80px;
}
.mainContent .slogos {
	float: left;
    height: auto;
    position: relative;
	display:flex;
}
.mainContent .slogos .slogo {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 15px;
	display:inline-block;
	vertical-align:bottom;
}
.mainContent .ientry {
	clear:both;
}
.mainContent .trip-info {
	display:flex;
	margin-bottom:40px;
	float:right;
}
#content.page-trip .textImage .flex-rap.r0 {
	margin-top:0px;
}
#content.page-trip .textImage .flex-rap {
	margin-top:30px;
	display:flex;
	position:relative;
}
#content.page-trip .textImage .flex-rap .imgrap {
    position: relative;
    display: block;
    width: calc(70% - 70px - 30px);
    background-size: cover;
    background-position: center center;	
}
#content.page-trip .textImage .flex-rap .imgrap .credit {
	position: absolute;
    bottom: 5px;
    color: white;
    left: 10px;
    font-size: 15px;
}
#content.page-trip .textImage .flex-rap .imgrap img {
	max-width:100%;
	position: absolute;
    height: 100%;
    opacity: 0;
}
#content.page-trip .textImage .flex-rap .entry {
    background: #F5F5F5;
    padding: 60px 35px;
    margin-left: 30px;
	width:30%;
	min-width: 350px;
}

.shipBoxes .ship:nth-child(odd) {
	background:#F5F5F5;
}
.shipBoxes .ship .room .rsideimg img {
	max-width:100%;
}
.shipBoxes .ship .room .rsideimg {
	margin-left:30px;
	width:255px;
}
.shipBoxes .ship .room .rinfo {
	width:calc(100% - 285px);
}
.shipBoxes .ship .room .t {
	font-family:'Simpler-Bold';
	margin-bottom:8px;
}
.shipBoxes .ship .room {
	display:flex;
	position:relative;
	margin-bottom:30px;
}
/*
.shipBoxes .ship .accord-rap.closed {
	max-height:0;
}
.shipBoxes .ship .accord-rap {
	max-height:4000px;
	transition:all 0.5s;
}
.shipBoxes .ship .button.accord-more {
	margin:0;
	position:absolute;
}*/
.shipBoxes .ship .button.accord-more {
	margin:0;
}
.shipBoxes .ship .rooms-rap {
	margin-top: 30px;
    position: relative;
    min-height: 45px;
}
.shipBoxes .ship {
    display: flex;
    position: relative;
    padding: 50px 3%;
    flex-direction: row-reverse;	
}	
.shipBoxes .ship .info .stitle {
	color: #433939;
    font-size: 24px;
    font-weight: normal;
    font-family: 'Simpler-Bold';
    margin: 0 0 20px;
}
.shipBoxes .ship .info {
	width:calc(100% - 480px);
}	
.shipBoxes .ship .sideimg {
	width: 430px;
    margin-right: 50px;
    position: relative;
}	
.shipBoxes .ship .sideimg img {
	width:100%;
}	
.shipBoxes .ship .prms {
	margin-top:80px;
	display:flex;
}
.shipBoxes .ship .prm .val .v {
	font-size:37px;
}
.shipBoxes .ship .prm .val {
	font-family:'Simpler-Bold';
	margin-top:8px;
}
.shipBoxes .ship .prm .imgrap svg {
	position:absolute;
	bottom:0;
}
.shipBoxes .ship .prm .imgrap {
	height:55px;
	position:relative;
	margin-bottom:8px;
}
.shipBoxes .ship .prm {
	margin-left:30px;
	padding-left:30px;
	border-left:1px solid #BEB8B8;
}

.tripDates .ctable table thead {
    background: #F5F5F5;	
}
.tripDates .ctable table th,
.tripDates .ctable table td {
    border-left: 2px solid #e8e8e8;	
	text-align:center;
}
.tripDates .ctable table {
    border: 2px solid #e8e8e8;
    border-left: 0;	
	table-layout: fixed;
	margin-bottom:65px;
}